<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
	<title>Component properties</title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<meta content="noindex, nofollow" name="robots">
  <style type="text/css">
    a img {
      border: 0;
    }

    input {
      margin-left: 0;
    }

    select {
      margin-left: 0;
    }

    button {
      font-size: 11px;
    }

  </style>
	<script src="../../../../jquery.min.js" type="text/javascript"></script>
	<script src="../../../../jquery.cookie.js" type="text/javascript"></script>
	<script src="../../../../scripts.js" type="text/javascript"></script>
	<script src="../../dialog/common/fck_dialog_common.js" type="text/javascript"></script>
	<script src="add_component.js" type="text/javascript"></script>
	<link href="../../dialog/common/fck_dialog_common.css" type="text/css" rel="stylesheet">
</head>
<body scroll="no" style="OVERFLOW: hidden">
	<div id="divInfo" style="display:">
    <form action="" method="post">
    <input type="hidden" name="holder" value=""/>
		<table cellSpacing="1" cellPadding="1" width="100%" border="0">
			<tr>
				<td>
					<table cellSpacing="0" cellPadding="0" width="100%" border="0">
						<tr>
							<td style="width:150px"><span fckLang="CMSdlgComponentType">Component type</span></td>
              <td>
                <select id="type" name="type"></select>
                <span id="ajaxload" style="display:none;float:right"><img src="../../../../ajaxload.gif" alt=""/></span>
              </td>
						</tr>
						<tr>
							<td><span fckLang="CMSdlgComponentWidth">Width</span></td>
              <td><input type="text" name="width" value="" style="width:80px"/></td>
						</tr>
						<tr>
							<td><span fckLang="CMSdlgComponentAlign">Align</span></td>
              <td>
                <select name="align"></select>
              </td>
						</tr>
						<tr id="actions" style="display:none">
							<td><span fckLang="CMSdlgComponentActions">Actions</span></td>
              <td>
                <button class="paste" disabled="disabled"><span fckLang="CMSdlgComponentActionsPaste">Paste</span></button>
                <button class="copy" style="display:none"><span fckLang="CMSdlgComponentActionsCopy">Copy</span></button>
                <button class="cut" style="display:none"><span fckLang="CMSdlgComponentActionsCut">Cut</span></button>
              </td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
    </form>
	</div>

  <div id="divDesign" style="display:none">
    <span id="ajaxload"><img src="../../../../ajaxload.gif" alt=""/></span>
  </div>

</body>
</html>
